Reorder security realms

  • POST /platform/configuration/security/realms/_reorder
Auth

Reorder security realms.

Request body

The reorder request

realms string[] required

The list of security realms in the desired order

Responses

The reorder request was successful

application/json

Response Type: object

  • Invalid ids . (code: security_realm.invalid_ids)
  • Missing ids . (code: security_realm.missing_ids)
application/json
errors object[] required

A list of errors that occurred in the failing request

code string required

A structured code representing the error type that occurred

message string required

A human readable message describing the error that occurred

fields string[]

If the error can be tied to a specific field or fields in the user request, this lists those fields

Response headers

x-cloud-error-codes enum

The error codes associated with the response